Table of Contents

Class: Deferred | Twisted-0.17.4/twisted/python/reference.py
--- | ---

Methods |
--- | ---
__init__ method
| __init__

    __init__ (
            self,
            reference,
            methodName,
            )

| method

    method (
            self,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0